#datasource configuration
spring.jpa.properties.hibernate.jbc.lob.non_contextual_creations=true

spring.datasource.driverClassName=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://localhost:5432/exemplo
spring.datasource.username=postgres
spring.datasource.password=matsu182
spring.jpa.hibernate.ddl-auto=update

# - - - - Banco Interno
#
#spring.h2.console.enabled=true
#spring.h2.console.path=/h2-console
#
#spring.datasource.url=jdbc:h2:file:~/test
#spring.datasource.username=sa
#spring.datasource.password=
#spring.datasource.driver-class-name=org.h2.Driver
#server.port=8081
#spring.jpa.show-sql=true
#spring.jpa.properties.hibernate.format_sql=true
#spring.jpa.properties.hibernate.id.new_generator_mappings=false
#hibernate.dialect=org.hibernate.dialect.H2Dialect

